<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" 
    android:gravity="center_vertical"
    android:background="@drawable/lottery_score_list_tab_on"
    >
    <ImageView 
        android:id="@+id/window_list_iconid"
        android:layout_width="20dip"
        android:layout_height="20dip"
        android:src="@drawable/ic_launcher"
        android:layout_marginLeft="5dip"
        
        />
    <TextView 
        android:id="@+id/window_list_textcontextid"
        android:layout_width="wrap_content"
        android:layout_height="20dip"
        android:gravity="center_vertical"
        android:layout_marginRight="5dip"
        android:textColor="#000"
        android:text="123"
        />
</LinearLayout>